authors: Alex Moriarty
depends:
- catkin
- fetch_calibration
- fetch_depth_layer
- fetch_description
- fetch_ikfast_plugin
- fetch_maps
- fetch_moveit_config
- fetch_navigation
- fetch_teleop
description: Fetch ROS, packages for working with Fetch and Freight
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__fetch_ros__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Sarah Elliott <selliott@fetchrobotics.com>, Carl Saldanha <csaldanha@fetchrobotics.com>,
  Eric Relson <erelson@fetchrobotics.com>, Fetch Robotics Open Source Team <opensource@fetchrobotics.com>
package_type: metapackage
packages:
- fetch_calibration
- fetch_depth_layer
- fetch_description
- fetch_ikfast_plugin
- fetch_maps
- fetch_moveit_config
- fetch_navigation
- fetch_teleop
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__fetch_ros__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__fetch_ros__ubuntu_focal_amd64__binary
repo_name: fetch_ros
timestamp: 1657935219.0782773
url: https://docs.fetchrobotics.com/
